package com.mx.dla.dda.contrato.minimoseleccion.dtos;

import java.io.Serializable;
import java.util.List;

public class AnnioPeriodoDTO implements Serializable{

	private static final long serialVersionUID = 1L;
	private Long idContratoPago;
	private String minimoMonto;
	private List<DetalleAnnioPeriodoDTO> categorias;

	public Long getIdContratoPago() {
		return idContratoPago;
	}

	public void setIdContratoPago(Long idContratoPago) {
		this.idContratoPago = idContratoPago;
	}

	public String getMinimoMonto() {
		return minimoMonto;
	}

	public void setMinimoMonto(String minimoMonto) {
		this.minimoMonto = minimoMonto;
	}

	public List<DetalleAnnioPeriodoDTO> getCategorias() {
		return categorias;
	}

	public void setCategorias(List<DetalleAnnioPeriodoDTO> categorias) {
		this.categorias = categorias;
	}

	@Override
	public String toString() {
		return "AnnioPeriodoDTO [idContratoPago=" + idContratoPago
				+ ", minimoMonto=" + minimoMonto + ", categorias=" + categorias
				+ "]";
	}

}
